Metacat - Bug #6593

Solr index hasn't been removed when the MN.delete method was called
09/08/2014 04:44 PM - Jing Tao

Status: Closed Start date: 09/08/2014
Priority: Normal Due date:

Assignee: dJing Tao % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 242 Spent time: 0.00 hour
Bugzilla-ld:

Description

| used curl command to delete an object through MN api. However, the solr index still exists:

History

#1 - 09/08/2014 04:48 PM - Jing Tao

- Assignee set to Jing Tao

#2 - 09/17/2014 04:41 PM - Jing Tao
- Status changed from New to Closed

- Target version set to 2.5.0

We add code to trigger the system be archived. The code was added to both the trunk and the 2.4 branch.

#3 - 11/13/2014 02:56 PM - Jing Tao
- Target version changed from 2.5.0 to 2.4.2
https://mn-sandbox-ucsb-1.test.dataone.org/knb/d1/mn/v1/query/solr/q=id:tao.13069.1
http://www.tcpdf.org

